{
    "hyprland/workspaces": {
        "format": "{icon}",
        "disable-scroll": true,
        "format-icons": {
            "default": "",
            "focused": ""
        },
        "cursor": true,
        "all-outputs": true,
        "persistent-workspaces": {
            "*": 5
        }
    }
}
